{
  "neoforge-21.1.218 (modloader)": {
    "jarName": "neoforge-21.1.218 (modloader)",
    "modId": "neoforge",
    "version": "neoforge-21.1.218"
  },
  "AdvancementPlaques-1.21.1-neoforge-1.6.8.jar": {
    "jarName": "AdvancementPlaques-1.21.1-neoforge-1.6.8.jar",
    "modId": "advancementplaques",
    "version": "1.6.8",
    "curseForgeHash": 721102153,
    "modrinthHash": "829d33e71b30e9158d772f5963bb6020f6026d78"
  },
  "Almanac-1.21.1-2-neoforge-1.5.2.jar": {
    "jarName": "Almanac-1.21.1-2-neoforge-1.5.2.jar",
    "modId": "almanac",
    "version": "1.5.2",
    "curseForgeHash": 84069332,
    "modrinthHash": "d613dbc38ca5bcc718408db432385c2e67ac763f"
  },
  "alternate_current-mc1.21-1.9.0.jar": {
    "jarName": "alternate_current-mc1.21-1.9.0.jar",
    "modId": "alternate_current",
    "version": "1.9.0",
    "curseForgeHash": 4040730689,
    "modrinthHash": "1201c14362f2bad7062d315f8a9b26afbabd2c9c"
  },
  "amendments-1.21-2.0.15-neoforge.jar": {
    "jarName": "amendments-1.21-2.0.15-neoforge.jar",
    "modId": "amendments",
    "version": "1.21-2.0.15",
    "curseForgeHash": 1748391263,
    "modrinthHash": "00056f29646f3bf86116b281c2362c0dabdb4533"
  },
  "appleskin-neoforge-mc1.21-3.0.8.jar": {
    "jarName": "appleskin-neoforge-mc1.21-3.0.8.jar",
    "modId": "appleskin",
    "version": "3.0.8+mc1.21",
    "curseForgeHash": 3673819805,
    "modrinthHash": "32be58815905e472016b6413175a27e6cbf05b90"
  },
  "architectury-13.0.8-neoforge.jar": {
    "jarName": "architectury-13.0.8-neoforge.jar",
    "modId": "architectury",
    "version": "13.0.8",
    "curseForgeHash": 418634412,
    "modrinthHash": "6ca11d3cc136bf69bb8f4d56982481eb85b5100b"
  },
  "athena-neoforge-1.21-4.0.2.jar": {
    "jarName": "athena-neoforge-1.21-4.0.2.jar",
    "modId": "athena",
    "version": "4.0.2",
    "curseForgeHash": 2534472933,
    "modrinthHash": "069f397f1b3a30b3d5f5a98cac76304dfe345d76"
  },
  "BadOptimizations-2.4.1-1.21.1.jar": {
    "jarName": "BadOptimizations-2.4.1-1.21.1.jar",
    "modId": "badoptimizations",
    "version": "2.4.1",
    "curseForgeHash": 3053351722,
    "modrinthHash": "1461d8e46391efd32a3085150e86094c9f6f5c9d"
  },
  "baguettelib-1.21.1-NeoForge-1.1.5.jar": {
    "jarName": "baguettelib-1.21.1-NeoForge-1.1.5.jar",
    "modId": "baguettelib",
    "version": "1.1.5",
    "curseForgeHash": 2986871783,
    "modrinthHash": "f4dc59ccb7767daa4ff22a7e8b59cf937efb9cdd"
  },
  "beautifiedchatserver-1.21.1-3.1.jar": {
    "jarName": "beautifiedchatserver-1.21.1-3.1.jar",
    "modId": "beautifiedchatserver",
    "version": "3.1",
    "curseForgeHash": 1401530434,
    "modrinthHash": "15df4ddd65aeb53d9f60a5b183647ba2caa10446"
  },
  "BetterAdvancements-NeoForge-1.21.1-0.4.3.21.jar": {
    "jarName": "BetterAdvancements-NeoForge-1.21.1-0.4.3.21.jar",
    "modId": "betteradvancements",
    "version": "0.4.3.21",
    "curseForgeHash": 2324986114,
    "modrinthHash": "870521cfaa1a4cb6c830e2409e8b9e4cf179aff2"
  },
  "BetterF3-11.0.3-NeoForge-1.21.1.jar": {
    "jarName": "BetterF3-11.0.3-NeoForge-1.21.1.jar",
    "modId": "betterf3",
    "version": "11.0.3",
    "curseForgeHash": 2574672049,
    "modrinthHash": "8fa17df26d3650416bc124be7a264bc1566a3b26"
  },
  "BiomesOPlenty-neoforge-1.21.1-21.1.0.13.jar": {
    "jarName": "BiomesOPlenty-neoforge-1.21.1-21.1.0.13.jar",
    "modId": "biomesoplenty",
    "version": "21.1.0.13",
    "curseForgeHash": 2074131617,
    "modrinthHash": "e277fba0c94fea3c3f58d23bfa53d2eb457555f6"
  },
  "buildinggadgets2-1.3.9.jar": {
    "jarName": "buildinggadgets2-1.3.9.jar",
    "modId": "buildinggadgets2",
    "version": "1.3.9",
    "curseForgeHash": 4074728285,
    "modrinthHash": "666a155981e3cd231f67809b9e2a0238377bbbfc"
  },
  "carryon-neoforge-1.21.1-2.2.4.4.jar": {
    "jarName": "carryon-neoforge-1.21.1-2.2.4.4.jar",
    "modId": "carryon",
    "version": "2.2.4",
    "curseForgeHash": 4049909642,
    "modrinthHash": "774bf57a199784c35e74f2d619d6001c87185a11"
  },
  "catalogue-neoforge-1.21.1-1.11.2.jar": {
    "jarName": "catalogue-neoforge-1.21.1-1.11.2.jar",
    "modId": "catalogue",
    "version": "1.11.2",
    "curseForgeHash": 3329807613,
    "modrinthHash": "6d67f855c20bc6392763cfb22e1152da4e8015b4"
  },
  "cfwinfo-1.6.0.jar": {
    "jarName": "cfwinfo-1.6.0.jar",
    "modId": "cfwinfo",
    "version": "1.6.0",
    "curseForgeHash": 627840580,
    "modrinthHash": "fbb4322dfadc690939e5192ca3a9f6c140827cdb"
  },
  "chunksfadein-neoforge-3.0.20-1.21.jar": {
    "jarName": "chunksfadein-neoforge-3.0.20-1.21.jar",
    "modId": "chunksfadein",
    "version": "3.0.20-1.21",
    "curseForgeHash": 320608121,
    "modrinthHash": "8d1314d879d161f66521c95b7f622e74ec6dc882"
  },
  "clean_tooltips-1.1-neoforge-1.21.1.jar": {
    "jarName": "clean_tooltips-1.1-neoforge-1.21.1.jar",
    "modId": "clean_tooltips",
    "version": "1.1",
    "curseForgeHash": 4035273959,
    "modrinthHash": "36b42f526885c45a62546cc9888ac63012ee3f87"
  },
  "cloth-config-15.0.140-neoforge.jar": {
    "jarName": "cloth-config-15.0.140-neoforge.jar",
    "modId": "cloth_config",
    "version": "15.0.140",
    "curseForgeHash": 1440957232,
    "modrinthHash": "c3e5733ba4503b102589a026000fd5ce0212f6f2"
  },
  "ColdSweat-2.4-b06f.jar": {
    "jarName": "ColdSweat-2.4-b06f.jar",
    "modId": "cold_sweat",
    "version": "2.4-b06f",
    "curseForgeHash": 2792281837,
    "modrinthHash": "5dfb67b5e20eeb43477e3eb06cba1527eac2e448"
  },
  "collective-1.21.1-8.13.jar": {
    "jarName": "collective-1.21.1-8.13.jar",
    "modId": "collective",
    "version": "8.13",
    "curseForgeHash": 1936385109,
    "modrinthHash": "a31359f980453a838a7e854d86f485314fda91ad"
  },
  "colorwheel-neoforge-1.2.1+mc1.21.1.jar": {
    "jarName": "colorwheel-neoforge-1.2.1+mc1.21.1.jar",
    "modId": "colorwheel",
    "version": "1.2.1+mc1.21.1",
    "curseForgeHash": 1049485439,
    "modrinthHash": "395962772bd24b0b7e07c2d39dbf498599a8b901"
  },
  "colorwheel_patcher-neoforge-1.0.4+mc1.21.1.jar": {
    "jarName": "colorwheel_patcher-neoforge-1.0.4+mc1.21.1.jar",
    "modId": "colorwheel_patcher",
    "version": "1.0.4+mc1.21.1",
    "curseForgeHash": 2314957308,
    "modrinthHash": "63e91e5ad4853b3f1e973e03b37b74c0f09a8867"
  },
  "configured-neoforge-1.21.1-2.6.3.jar": {
    "jarName": "configured-neoforge-1.21.1-2.6.3.jar",
    "modId": "configured",
    "version": "2.6.3",
    "curseForgeHash": 1001771497,
    "modrinthHash": "e977d86eec39d49295df4e2c4265d6710ae065e8"
  },
  "Controlling-neoforge-1.21.1-19.0.5.jar": {
    "jarName": "Controlling-neoforge-1.21.1-19.0.5.jar",
    "modId": "controlling",
    "version": "19.0.5",
    "curseForgeHash": 1306717928,
    "modrinthHash": "8a34424fc1428778be2fdbfa4da67b21b70bcbfe"
  },
  "copycats-3.0.4+mc.1.21.1-neoforge.jar": {
    "jarName": "copycats-3.0.4+mc.1.21.1-neoforge.jar",
    "modId": "copycats",
    "version": "3.0.4+mc.1.21.1-neoforge",
    "curseForgeHash": 3112677890,
    "modrinthHash": "6a11d5806bcf521e08faba1ee6ef5f31af55ca0f"
  },
  "Corgilib-NeoForge-1.21.1-5.0.0.7.jar": {
    "jarName": "Corgilib-NeoForge-1.21.1-5.0.0.7.jar",
    "modId": "corgilib",
    "version": "5.0.0.7",
    "curseForgeHash": 3383386014,
    "modrinthHash": "a84b16272a6cd1b3fec0ff0e2ffdd05cf92dc02a"
  },
  "cosmeticarmorreworked-1.21.1-v1-neoforge.jar": {
    "jarName": "cosmeticarmorreworked-1.21.1-v1-neoforge.jar",
    "modId": "cosmeticarmorreworked",
    "version": "1.21.1-v1-neoforge",
    "curseForgeHash": 499008780,
    "modrinthHash": "5f1e699cd0888b857ec63f01adaeb3571848bfea"
  },
  "CrashAssistant-neoforge-1.20.6-1.21.4-1.10.28.jar": {
    "jarName": "CrashAssistant-neoforge-1.20.6-1.21.4-1.10.28.jar",
    "modId": "crash_assistant",
    "version": "1.10.28",
    "curseForgeHash": 926555070,
    "modrinthHash": "8bb5bea9835d9c993648aee9c1c60510c3ad1b04"
  },
  "create-1.21.1-6.0.9.jar": {
    "jarName": "create-1.21.1-6.0.9.jar",
    "modId": "create",
    "version": "6.0.9",
    "curseForgeHash": 2157808772,
    "modrinthHash": "bf08bf8980c080f42d6f644f4f44a725cf7c3be9"
  },
  "create-dragons-plus-1.8.6.jar": {
    "jarName": "create-dragons-plus-1.8.6.jar",
    "modId": "create_dragons_plus",
    "version": "1.8.6",
    "curseForgeHash": 2494237046,
    "modrinthHash": "1a77a871b15b3ec57fe5f7f3fcf1b9b0b2dd1518"
  },
  "create-easyfilling-dypiduo-1.21.1-1.0.0.jar": {
    "jarName": "create-easyfilling-dypiduo-1.21.1-1.0.0.jar",
    "modId": "create_easyfilling",
    "version": "1.0.0",
    "curseForgeHash": 3395694553,
    "modrinthHash": "b8403ebb341113d900d14961e89060c0356e6553"
  },
  "create-enchantment-industry-2.2.5b.jar": {
    "jarName": "create-enchantment-industry-2.2.5b.jar",
    "modId": "create_enchantment_industry",
    "version": "2.2.5b",
    "curseForgeHash": 3867619736,
    "modrinthHash": "22a01df0317ab4d9207cf1c8724ec73d262ceec7"
  },
  "create-stuff-additions1.21.1_v2.1.0e.jar": {
    "jarName": "create-stuff-additions1.21.1_v2.1.0e.jar",
    "modId": "create_sa",
    "version": "2.1.0.",
    "curseForgeHash": 3638800508,
    "modrinthHash": "5de330acd44af9e09430a7710687ad176dabf1e2"
  },
  "create-track-map-2.0+mc1.21.1-neoforge.jar": {
    "jarName": "create-track-map-2.0+mc1.21.1-neoforge.jar",
    "modId": "createtrackmap",
    "version": "2.0",
    "curseForgeHash": 682974273,
    "modrinthHash": "2d15de892d677913d1584f89f4df0927ac25a312"
  },
  "create_bb-1.0.7-1.21.1-Neoforge.jar": {
    "jarName": "create_bb-1.0.7-1.21.1-Neoforge.jar",
    "modId": "create_bb",
    "version": "1.0.7",
    "curseForgeHash": 275210960,
    "modrinthHash": "7a6eae4bc851786c6519c8cac956b406cb71a8eb"
  },
  "create_cold_sweat-1.1.2.jar": {
    "jarName": "create_cold_sweat-1.1.2.jar",
    "modId": "create_cold_sweat",
    "version": "1.1.2",
    "curseForgeHash": 2265047861,
    "modrinthHash": "58326378dac966d664ae827dcc76e4b3a284d747"
  },
  "create_easy_structures-0.2a-neoforge-1.21.1.jar": {
    "jarName": "create_easy_structures-0.2a-neoforge-1.21.1.jar",
    "modId": "create_easy_structures",
    "version": "0.2",
    "curseForgeHash": 1387602383,
    "modrinthHash": "5878bdf8facd954cce7da3a55ab1d5274fe4ef6d"
  },
  "create_factory_logistics-1.21.1-1.4.9.jar": {
    "jarName": "create_factory_logistics-1.21.1-1.4.9.jar",
    "modId": "create_factory_logistics",
    "version": "1.4.9",
    "curseForgeHash": 2047615309,
    "modrinthHash": "f1cfba2e7fc290cc4083c6fff9080c43becee46a"
  },
  "create_ltab-3.7.0.jar": {
    "jarName": "create_ltab-3.7.0.jar",
    "modId": "create_ltab",
    "version": "3.3.0",
    "curseForgeHash": 2127246356,
    "modrinthHash": "c2439c3ad1b68e5b3d639cfe6c57b96a53ac9a94"
  },
  "create_power_loader-2.0.3-mc1.21.1.jar": {
    "jarName": "create_power_loader-2.0.3-mc1.21.1.jar",
    "modId": "create_power_loader",
    "version": "2.0.3-mc1.21.1",
    "curseForgeHash": 4153173003,
    "modrinthHash": "d7197ab489c30761dadfb7ef963b99bc8d505df1"
  },
  "create_rustic_structures-1.0.0-neoforge-1.21.1.jar": {
    "jarName": "create_rustic_structures-1.0.0-neoforge-1.21.1.jar",
    "modId": "create_rustic_structures",
    "version": "1.0.0",
    "curseForgeHash": 1660367195,
    "modrinthHash": "1f0f0f1fc4202eaaa3470c76d6b18f776762d85f"
  },
  "create_structures_arise-171.44.43 Release-neoforge-1.21.1.jar": {
    "jarName": "create_structures_arise-171.44.43 Release-neoforge-1.21.1.jar",
    "modId": "create_structures_arise",
    "version": "171.44.43",
    "curseForgeHash": 3283205178,
    "modrinthHash": "962d32b18b0b1d1a4e359370650254309fe5b2ae"
  },
  "create_things_and_misc-4.0-neoforge-1.21.1.jar": {
    "jarName": "create_things_and_misc-4.0-neoforge-1.21.1.jar",
    "modId": "create_things_and_misc",
    "version": "1.0.0",
    "curseForgeHash": 1150095851,
    "modrinthHash": "158f4391c13aace00b87bad6b0ba31602904af09"
  },
  "create_train_parts-0.3.6-1.21.1-6.0.9-216.jar": {
    "jarName": "create_train_parts-0.3.6-1.21.1-6.0.9-216.jar",
    "modId": "create_train_parts",
    "version": "0.3.6",
    "curseForgeHash": 1176432626,
    "modrinthHash": "9375e43d82fed97ece089dc460c7c46bba351af3"
  },
  "create_trimmed.jar": {
    "jarName": "create_trimmed.jar",
    "modId": "create_trimmed",
    "version": "1.0.1",
    "curseForgeHash": 3693627540,
    "modrinthHash": "2a7e00032f611c06f9e5fa2e743052552f5cb5c9"
  },
  "createaddition-1.5.10.jar": {
    "jarName": "createaddition-1.5.10.jar",
    "modId": "createaddition",
    "version": "1.5.10",
    "curseForgeHash": 776288483,
    "modrinthHash": "2bd194da923dd38239ef49df30ecf1a720d38997"
  },
  "createbetterfps-1.21.1-1.1.3.jar": {
    "jarName": "createbetterfps-1.21.1-1.1.3.jar",
    "modId": "createbetterfps",
    "version": "1.1.3",
    "curseForgeHash": 170550105,
    "modrinthHash": "cd8152d80a36e872690da101a8262877e854ceee"
  },
  "createdeco-2.1.2-1.21.1-neo.jar": {
    "jarName": "createdeco-2.1.2-1.21.1-neo.jar",
    "modId": "createdeco",
    "version": "2.1.2",
    "curseForgeHash": 4236755353,
    "modrinthHash": "cff4f94238d15db929bf0db48f006da438d345b5"
  },
  "createnuclear-1.3.2-beta.3-neoforge.jar": {
    "jarName": "createnuclear-1.3.2-beta.3-neoforge.jar",
    "modId": "createnuclear",
    "version": "1.3.2-beta.3",
    "curseForgeHash": 277870458,
    "modrinthHash": "c4349006fd07e614b0de3c5982d7f0d0a818c98c"
  },
  "createoreexcavation-1.21-1.6.8.jar": {
    "jarName": "createoreexcavation-1.21-1.6.8.jar",
    "modId": "createoreexcavation",
    "version": "1.6.8",
    "curseForgeHash": 2589885101,
    "modrinthHash": "9a76b86ec7470d4bd7332f22d6e50a3693098c10"
  },
  "createrailwaysnavigator-neoforge-1.21.1-beta-0.8.5.jar": {
    "jarName": "createrailwaysnavigator-neoforge-1.21.1-beta-0.8.5.jar",
    "modId": "createrailwaysnavigator",
    "version": "1.21.1-beta-0.8.5",
    "curseForgeHash": 2581911433,
    "modrinthHash": "e24db63cec8d7cb1f35c569a5ca85d03ed34de9b"
  },
  "CreeperOverhaul-neoforge-1.21.1-4.0.6.jar": {
    "jarName": "CreeperOverhaul-neoforge-1.21.1-4.0.6.jar",
    "modId": "creeperoverhaul",
    "version": "4.0.6",
    "curseForgeHash": 784066138,
    "modrinthHash": "5a07cc032df790e7d110ad3dedb7a76253ffd565"
  },
  "croptopia_1.21.1_NEO-FORGE-4.2.1.jar": {
    "jarName": "croptopia_1.21.1_NEO-FORGE-4.2.1.jar",
    "modId": "croptopia",
    "version": "4.2.1",
    "curseForgeHash": 2204670734,
    "modrinthHash": "0a4c4194bd5ec559c073531be87dded3e57a4f55"
  },
  "croptopiadelight-1.0.1.jar": {
    "jarName": "croptopiadelight-1.0.1.jar",
    "modId": "croptopiadelight",
    "version": "1.0.1",
    "curseForgeHash": 2290465878,
    "modrinthHash": "b3d98abfd8e61b2f9dd8d37970c74cd918d0811c"
  },
  "CTM-1.21-1.2.1+3.jar": {
    "jarName": "CTM-1.21-1.2.1+3.jar",
    "modId": "ctm",
    "version": "1.21-1.2.1+3",
    "curseForgeHash": 2872335516,
    "modrinthHash": "284232c08d3b999f05417761a3efba9b08ba20a7"
  },
  "cupboard-1.21-2.9.jar": {
    "jarName": "cupboard-1.21-2.9.jar",
    "modId": "cupboard",
    "version": "2.9",
    "curseForgeHash": 1446306948,
    "modrinthHash": "8f6eb497f60fb6a2cf2b276113d33e61b9a5c2a5"
  },
  "curios-neoforge-9.5.1+1.21.1.jar": {
    "jarName": "curios-neoforge-9.5.1+1.21.1.jar",
    "modId": "curios",
    "version": "9.5.1+1.21.1",
    "curseForgeHash": 933317947,
    "modrinthHash": "418fcd42e3a7844c9bdc71c9b6401fdb3894e0c4"
  },
  "CutThrough-v21.1.0-1.21.1-NeoForge.jar": {
    "jarName": "CutThrough-v21.1.0-1.21.1-NeoForge.jar",
    "modId": "cutthrough",
    "version": "21.1.0",
    "curseForgeHash": 2798632357,
    "modrinthHash": "550f272c140566f0961c1bb3fdfb1a6272be30dd"
  },
  "Design-n-Decor-1.21.1-2.1.0.jar": {
    "jarName": "Design-n-Decor-1.21.1-2.1.0.jar",
    "modId": "dndecor",
    "version": "2.1.0",
    "curseForgeHash": 286186689,
    "modrinthHash": "6ff962a9c2e9cc9abdc6de0b01f834839ce7fed1"
  },
  "DistantHorizons-2.4.5-b-1.21.1-fabric-neoforge.jar": {
    "jarName": "DistantHorizons-2.4.5-b-1.21.1-fabric-neoforge.jar",
    "modId": "distanthorizons",
    "version": "2.4.5-b",
    "curseForgeHash": 93107174,
    "modrinthHash": "2a1243b18ccc117dee0fae5e976a494d8234e8be"
  },
  "distraction_free_recipes-neoforge-1.2.1-1.21.1.jar": {
    "jarName": "distraction_free_recipes-neoforge-1.2.1-1.21.1.jar",
    "modId": "distraction_free_recipes",
    "version": "1.2.1",
    "curseForgeHash": 1644706864,
    "modrinthHash": "ece9588b8c0f1825bac33c915378af761b6101ae"
  },
  "dynamic-fps-3.11.4+minecraft-1.21.0-neoforge.jar": {
    "jarName": "dynamic-fps-3.11.4+minecraft-1.21.0-neoforge.jar",
    "modId": "dynamic_fps",
    "version": "3.11.4",
    "curseForgeHash": 250368856,
    "modrinthHash": "35b17e95b2b65930116ccc83e0cc358ac1bfcf9e"
  },
  "emi-1.1.22+1.21.1+neoforge.jar": {
    "jarName": "emi-1.1.22+1.21.1+neoforge.jar",
    "modId": "emi",
    "version": "1.1.22+1.21.1+neoforge",
    "curseForgeHash": 1652373382,
    "modrinthHash": "cbbd038194cd63249db185c53b1d50a1767f80a3"
  },
  "emi_enchanting-0.1.2+1.21+neoforge.jar": {
    "jarName": "emi_enchanting-0.1.2+1.21+neoforge.jar",
    "modId": "emi_enchanting",
    "version": "0.1.2+1.21+neoforge",
    "curseForgeHash": 3503819062,
    "modrinthHash": "02ad74769ffcec259fd9bb14a1760593f6182b5c"
  },
  "emi_loot-0.7.9+1.21+neoforge.jar": {
    "jarName": "emi_loot-0.7.9+1.21+neoforge.jar",
    "modId": "emi_loot",
    "version": "0.7.9+1.21+neoforge",
    "curseForgeHash": 2390371856,
    "modrinthHash": "bd0326eeda721c87a29efd78f9a52f46d572392c"
  },
  "emiffect-neoforge-2.1.6+mc1.21.1.jar": {
    "jarName": "emiffect-neoforge-2.1.6+mc1.21.1.jar",
    "modId": "emiffect",
    "version": "2.1.6+mc1.21.1",
    "curseForgeHash": 328672829,
    "modrinthHash": "0afecce68c1fa9e13ef46d4b20a67f65b19c9d8c"
  },
  "entityculling-neoforge-1.9.5-mc1.21.1.jar": {
    "jarName": "entityculling-neoforge-1.9.5-mc1.21.1.jar",
    "modId": "entityculling",
    "version": "1.9.5",
    "curseForgeHash": 2066399560,
    "modrinthHash": "0b4a085c1b79c86d7054342123a0ce8deaa0b174"
  },
  "EpheroLib-1.21.1-NEO-FORGE-1.2.0.jar": {
    "jarName": "EpheroLib-1.21.1-NEO-FORGE-1.2.0.jar",
    "modId": "epherolib",
    "version": "1.2.0",
    "curseForgeHash": 41339230,
    "modrinthHash": "0ee19acd03b6f03b568b2682b7e662bfd8af73ef"
  },
  "EuphoriaPatcher-1.8.4-r5.7.1-neoforge.jar": {
    "jarName": "EuphoriaPatcher-1.8.4-r5.7.1-neoforge.jar",
    "modId": "euphoria_patcher",
    "version": "1.8.4-r5.7.1-neoforge",
    "curseForgeHash": 3996093672,
    "modrinthHash": "88313d8da18641dcca1b0f1a23daab2f85374156"
  },
  "explosiveenhancement-neoforge-1.21.1-1.1.2.jar": {
    "jarName": "explosiveenhancement-neoforge-1.21.1-1.1.2.jar",
    "modId": "explosiveenhancement",
    "version": "1.1.2",
    "curseForgeHash": 706371018,
    "modrinthHash": "fee0be3ffe494189733ceaeb7163a38b03098ea5"
  },
  "extra-mod-integrations-all-neoforge-1.0.3+1.21.1.jar": {
    "jarName": "extra-mod-integrations-all-neoforge-1.0.3+1.21.1.jar",
    "modId": "extra_mod_integrations",
    "version": "1.0.3+1.21.1",
    "curseForgeHash": 1358887740,
    "modrinthHash": "70429571ccf7faa4c1811092739fb7d645829eef"
  },
  "extra_gauges-2.0.6.jar": {
    "jarName": "extra_gauges-2.0.6.jar",
    "modId": "extra_gauges",
    "version": "2.0.6",
    "curseForgeHash": 3304007456,
    "modrinthHash": "c32ab6c667745313c23ba42b5aa53d34c23a201d"
  },
  "fancymenu_neoforge_3.8.1_MC_1.21.1.jar": {
    "jarName": "fancymenu_neoforge_3.8.1_MC_1.21.1.jar",
    "modId": "fancymenu",
    "version": "3.8.1",
    "curseForgeHash": 3495812626,
    "modrinthHash": "061a2c1ae0563d9d433928c243c58ee9b45f630f"
  },
  "FarmersDelight-1.21.1-1.2.9.jar": {
    "jarName": "FarmersDelight-1.21.1-1.2.9.jar",
    "modId": "farmersdelight",
    "version": "1.2.9",
    "curseForgeHash": 1454070428,
    "modrinthHash": "9abe078f48781e4b87288dbc59691c8ba1152d8d"
  },
  "FastItemFrames-v21.1.6-1.21.1-NeoForge.jar": {
    "jarName": "FastItemFrames-v21.1.6-1.21.1-NeoForge.jar",
    "modId": "fastitemframes",
    "version": "21.1.6",
    "curseForgeHash": 537292237,
    "modrinthHash": "76bf4f0ae0117c86e0d5fda598d459537576ed2e"
  },
  "fastpaintings-1.21-1.3.0-neoforge.jar": {
    "jarName": "fastpaintings-1.21-1.3.0-neoforge.jar",
    "modId": "fastpaintings",
    "version": "1.21-1.3.0",
    "curseForgeHash": 4113985046,
    "modrinthHash": "6df81c4fe659eaee718cb0856c79e4cfa272e9ea"
  },
  "Fastquit-3.0.1+1.21.1neoforge.jar": {
    "jarName": "Fastquit-3.0.1+1.21.1neoforge.jar",
    "modId": "fastquit",
    "version": "3.0.1+1.21neoforge",
    "curseForgeHash": 1398283331,
    "modrinthHash": "ff63fc19c292502588db8a8f5d77a9d3cfe2fc0a"
  },
  "ferritecore-7.0.3-neoforge.jar": {
    "jarName": "ferritecore-7.0.3-neoforge.jar",
    "modId": "ferritecore",
    "version": "7.0.3",
    "curseForgeHash": 2808038058,
    "modrinthHash": "9563692efb708b6b568df27a01ec52f6311928ef"
  },
  "flerovium-neoforge-1.21.1-1.0.17-all.jar": {
    "jarName": "flerovium-neoforge-1.21.1-1.0.17-all.jar",
    "modId": "flerovium",
    "version": "1.0.17",
    "curseForgeHash": 1722484159,
    "modrinthHash": "57dee660ac013c18377e3906da25bb870ddd3c43"
  },
  "fusion-1.2.12-neoforge-mc1.21.1.jar": {
    "jarName": "fusion-1.2.12-neoforge-mc1.21.1.jar",
    "modId": "fusion",
    "version": "1.2.12",
    "curseForgeHash": 1484771835,
    "modrinthHash": "d86f641b67d4b01d99da8424ba2a3edc0e6690b6"
  },
  "fzzy_config-0.7.6+1.21+neoforge.jar": {
    "jarName": "fzzy_config-0.7.6+1.21+neoforge.jar",
    "modId": "fzzy_config",
    "version": "0.7.6+1.21+neoforge",
    "curseForgeHash": 3178451079,
    "modrinthHash": "c0910f9b975aaab8545ce950539748fb33d704d1"
  },
  "geckolib-neoforge-1.21.1-4.8.3.jar": {
    "jarName": "geckolib-neoforge-1.21.1-4.8.3.jar",
    "modId": "geckolib",
    "version": "4.8.3",
    "curseForgeHash": 1156047166,
    "modrinthHash": "fb0ac6ad63dc5f401c15c66a037c08e9709d1c42"
  },
  "GlitchCore-neoforge-1.21.1-2.1.0.0.jar": {
    "jarName": "GlitchCore-neoforge-1.21.1-2.1.0.0.jar",
    "modId": "glitchcore",
    "version": "2.1.0.0",
    "curseForgeHash": 1004440140,
    "modrinthHash": "b95318c14ef20bd24886480d7640a5eca6aa6cec"
  },
  "gravestone-neoforge-1.21.1-1.0.35.jar": {
    "jarName": "gravestone-neoforge-1.21.1-1.0.35.jar",
    "modId": "gravestone",
    "version": "1.21.1-1.0.35",
    "curseForgeHash": 4270536792,
    "modrinthHash": "91f5e2395081ac5f5034ce05f83bcbfca1e3fd5c"
  },
  "gravestonecurioscompat-1.21.1-NeoForge-3.0.1.jar": {
    "jarName": "gravestonecurioscompat-1.21.1-NeoForge-3.0.1.jar",
    "modId": "gravestonecurioscompat",
    "version": "3.0.1",
    "curseForgeHash": 2371800000,
    "modrinthHash": "6af464b8bc270c8d21fca7022051d42b6f736484"
  },
  "Highlighter-1.21-neoforge-1.1.11.jar": {
    "jarName": "Highlighter-1.21-neoforge-1.1.11.jar",
    "modId": "highlighter",
    "version": "1.1.11",
    "curseForgeHash": 1749570848,
    "modrinthHash": "22d29eba774530b40a540fdf5ce2d14d89bbe036"
  },
  "Iceberg-1.21.1-neoforge-1.3.2.jar": {
    "jarName": "Iceberg-1.21.1-neoforge-1.3.2.jar",
    "modId": "iceberg",
    "version": "1.3.2",
    "curseForgeHash": 1913368417,
    "modrinthHash": "f6014d198be9503573cd9cb41cc789d282768ad8"
  },
  "ImmediatelyFast-NeoForge-1.6.10+1.21.1.jar": {
    "jarName": "ImmediatelyFast-NeoForge-1.6.10+1.21.1.jar",
    "modId": "immediatelyfast",
    "version": "1.6.10+1.21.1",
    "curseForgeHash": 1221808790,
    "modrinthHash": "f1f5cccd7cb59d875f44566b2e557ccecc8c33fb"
  },
  "invtweaks-1.21.1-1.2.0.jar": {
    "jarName": "invtweaks-1.21.1-1.2.0.jar",
    "modId": "invtweaks",
    "version": "1.21.1-1.2.0",
    "curseForgeHash": 4107700152,
    "modrinthHash": "f81426b87be821aba41da4483895760cf6248710"
  },
  "iris-neoforge-1.8.12+mc1.21.1.jar": {
    "jarName": "iris-neoforge-1.8.12+mc1.21.1.jar",
    "modId": "iris",
    "version": "1.8.12-snapshot+mc1.21.1-local",
    "curseForgeHash": 2055048874,
    "modrinthHash": "a3e6355915c7d3b2bc392724795113e51d289378"
  },
  "Jade-1.21.1-NeoForge-15.10.5.jar": {
    "jarName": "Jade-1.21.1-NeoForge-15.10.5.jar",
    "modId": "jade",
    "version": "15.10.5+neoforge",
    "curseForgeHash": 1963309046,
    "modrinthHash": "d5bf134b3dbde9f5258666823900e21341dc0a50"
  },
  "JadeAddons-1.21.1-NeoForge-6.1.0.jar": {
    "jarName": "JadeAddons-1.21.1-NeoForge-6.1.0.jar",
    "modId": "jadeaddons",
    "version": "6.1.0+neoforge",
    "curseForgeHash": 2483268990,
    "modrinthHash": "d0aef07e67f9e2dd7ae68f9f27d845511d8eaff3"
  },
  "jei-1.21.1-neoforge-19.27.0.340.jar": {
    "jarName": "jei-1.21.1-neoforge-19.27.0.340.jar",
    "modId": "jei",
    "version": "19.27.0.340",
    "curseForgeHash": 828156772,
    "modrinthHash": "27d0d85e7e32e926fc3664ab6815df5cdabb7941"
  },
  "justenoughbreeding-neoforge-1.21-1.21.1-1.6.2.jar": {
    "jarName": "justenoughbreeding-neoforge-1.21-1.21.1-1.6.2.jar",
    "modId": "justenoughbreeding",
    "version": "1.6.2",
    "curseForgeHash": 1046435211,
    "modrinthHash": "4f47678f57e2cadebd42484897bf5417d7fa344a"
  },
  "JustEnoughResources-NeoForge-1.21.1-1.6.0.17.jar": {
    "jarName": "JustEnoughResources-NeoForge-1.21.1-1.6.0.17.jar",
    "modId": "jeresources",
    "version": "1.6.0.17",
    "curseForgeHash": 2532757003,
    "modrinthHash": "e739d69b2de31ca8c0cb4691ab08e823f153bc44"
  },
  "justzoom_neoforge_2.1.0_MC_1.21.1.jar": {
    "jarName": "justzoom_neoforge_2.1.0_MC_1.21.1.jar",
    "modId": "justzoom",
    "version": "2.1.0",
    "curseForgeHash": 927338680,
    "modrinthHash": "328da50972fa693b8e6f337d4a9560d4a6170ac3"
  },
  "keybindbundles-1.3.1.jar": {
    "jarName": "keybindbundles-1.3.1.jar",
    "modId": "keybindbundles",
    "version": "1.3.1",
    "curseForgeHash": 3953971025,
    "modrinthHash": "f79e5ec268c784ef8eb0e3756602da7ea0ca1c3c"
  },
  "keybindspurger-1.21.x-neoforge-1.3.4.jar": {
    "jarName": "keybindspurger-1.21.x-neoforge-1.3.4.jar",
    "modId": "keybindspurger",
    "version": "1.3.4",
    "curseForgeHash": 2289078053,
    "modrinthHash": "b932087d2f3cfed4ec05ee7a4fe294b959794dd1"
  },
  "konkrete_neoforge_1.9.9_MC_1.21.jar": {
    "jarName": "konkrete_neoforge_1.9.9_MC_1.21.jar",
    "modId": "konkrete",
    "version": "1.9.9",
    "curseForgeHash": 3128317181,
    "modrinthHash": "97771eb287d5ac7fe667d1df9493d5e54c8ca1fa"
  },
  "kotlinforforge-5.11.0-all.jar": {
    "jarName": "kotlinforforge-5.11.0-all.jar",
    "curseForgeHash": 563386165,
    "modrinthHash": "4d83e8a8e8cb06b306d2cea1e903680fe513f1f3"
  },
  "KryptonFoxified-0.1.0+mc1.21.jar": {
    "jarName": "KryptonFoxified-0.1.0+mc1.21.jar",
    "modId": "krypton",
    "version": "0.1.0+mc1.21",
    "curseForgeHash": 1926853591,
    "modrinthHash": "b6912442dfb47b2cbcadb4085608636fced68af9"
  },
  "lanserverproperties-1.13.2-neoforge.jar": {
    "jarName": "lanserverproperties-1.13.2-neoforge.jar",
    "modId": "lanserverproperties",
    "version": "1.13.2",
    "curseForgeHash": 1793204134,
    "modrinthHash": "96fa378bcfb822f753366fded4991f1eeba78e21"
  },
  "LeavesBeGone-v21.1.0-1.21.1-NeoForge.jar": {
    "jarName": "LeavesBeGone-v21.1.0-1.21.1-NeoForge.jar",
    "modId": "leavesbegone",
    "version": "21.1.0",
    "curseForgeHash": 1352713954,
    "modrinthHash": "241b235d44f437d6a7993741ebf8b5cab8a22713"
  },
  "LegendaryTooltips-1.21.1-neoforge-1.5.5.jar": {
    "jarName": "LegendaryTooltips-1.21.1-neoforge-1.5.5.jar",
    "modId": "legendarytooltips",
    "version": "1.5.5",
    "curseForgeHash": 3436269217,
    "modrinthHash": "e7d3b66f3afe115c709749739f26f807ca8e827b"
  },
  "letmedespawn-1.21.x-neoforge-1.5.0.jar": {
    "jarName": "letmedespawn-1.21.x-neoforge-1.5.0.jar",
    "modId": "letmedespawn",
    "version": "1.5.0",
    "curseForgeHash": 11854486,
    "modrinthHash": "576fe2edaa96e7e71015287457bd52f87646d968"
  },
  "lithium-neoforge-0.15.2+mc1.21.1.jar": {
    "jarName": "lithium-neoforge-0.15.2+mc1.21.1.jar",
    "modId": "lithium",
    "version": "0.15.2+mc1.21.1",
    "curseForgeHash": 732281701,
    "modrinthHash": "54457ba68b0066a5b6034655f8d31a29a3e5e6b1"
  },
  "lmft-1.1.1+1.21.9-neoforge.jar": {
    "jarName": "lmft-1.1.1+1.21.9-neoforge.jar",
    "modId": "lmft",
    "version": "1.1.1+1.21.9",
    "curseForgeHash": 1129925363,
    "modrinthHash": "492d597ca216f9d099be112e77a9a5c7ed138770"
  },
  "melody_neoforge_1.0.10_MC_1.21.jar": {
    "jarName": "melody_neoforge_1.0.10_MC_1.21.jar",
    "modId": "melody",
    "version": "1.0.10",
    "curseForgeHash": 2029427820,
    "modrinthHash": "e83052a92c4ca0016bcfe7f0207273983dc84698"
  },
  "midnightlib-neoforge-1.9.2+1.21.1.jar": {
    "jarName": "midnightlib-neoforge-1.9.2+1.21.1.jar",
    "modId": "midnightlib",
    "version": "1.9.2",
    "curseForgeHash": 1415065729,
    "modrinthHash": "5a8b19663e5c042cc2755f671d04b789a8b6f9df"
  },
  "minecraft-cursor-neoforge-3.11.2+1.21.1-patch.1.jar": {
    "jarName": "minecraft-cursor-neoforge-3.11.2+1.21.1-patch.1.jar",
    "modId": "minecraft_cursor",
    "version": "3.11.2+1.21.1-patch.1",
    "curseForgeHash": 195773331,
    "modrinthHash": "9d303db8aa751128c0668347a85b2887d89c1b58"
  },
  "modelfix-1.21-1.10.jar": {
    "jarName": "modelfix-1.21-1.10.jar",
    "modId": "modelfix",
    "version": "1.21-1.10",
    "curseForgeHash": 2008040170,
    "modrinthHash": "9608b1bff92e075ad8c2feb07f7ef095f6887117"
  },
  "modernfix-neoforge-5.26.1+mc1.21.1.jar": {
    "jarName": "modernfix-neoforge-5.26.1+mc1.21.1.jar",
    "modId": "modernfix",
    "version": "5.26.1+mc1.21.1",
    "curseForgeHash": 1955544675,
    "modrinthHash": "50abc7ff4ef2fcbc3baf4c6b96e2a7141cbd1b8a"
  },
  "moonlight-1.21-2.29.16-neoforge.jar": {
    "jarName": "moonlight-1.21-2.29.16-neoforge.jar",
    "modId": "moonlight",
    "version": "1.21-2.29.16",
    "curseForgeHash": 1122126731,
    "modrinthHash": "1d183ee2695e19a461b50ac7801dd17230e66094"
  },
  "MoreChestVariants-1.5.15+1.21.1-Neo.jar": {
    "jarName": "MoreChestVariants-1.5.15+1.21.1-Neo.jar",
    "modId": "lolmcv",
    "version": "1.5.15",
    "curseForgeHash": 2418851559,
    "modrinthHash": "55358661e1b2feb9553981a8f8b103d932ee802e"
  },
  "moreculling-neoforge-1.21.1-1.0.6.jar": {
    "jarName": "moreculling-neoforge-1.21.1-1.0.6.jar",
    "modId": "moreculling",
    "version": "1.0.6",
    "curseForgeHash": 4200989793,
    "modrinthHash": "f6f43344e0622ac05ad7aca5378ec35aad31ac30"
  },
  "moremousetweaks-neoforge-1.1.1+1.21.1.jar": {
    "jarName": "moremousetweaks-neoforge-1.1.1+1.21.1.jar",
    "modId": "moremousetweaks",
    "version": "1.1.1+1.21.1",
    "curseForgeHash": 631745957,
    "modrinthHash": "ab687b106106d9d41e05625ca3776a7760fcb75c"
  },
  "MouseTweaks-neoforge-mc1.21-2.26.1.jar": {
    "jarName": "MouseTweaks-neoforge-mc1.21-2.26.1.jar",
    "modId": "mousetweaks",
    "version": "2.26.1",
    "curseForgeHash": 845432825,
    "modrinthHash": "6dae57f4f50f7808d2ed9a18f6cd1c0d4640c6bc"
  },
  "mru-1.0.19+LTS+1.21.1+neoforge.jar": {
    "jarName": "mru-1.0.19+LTS+1.21.1+neoforge.jar",
    "modId": "mru",
    "version": "1.0.19+LTS+1.21.1+neoforge",
    "curseForgeHash": 2616885110,
    "modrinthHash": "903f41bce1ff0b4bd13b66d46bfbd21423663bbc"
  },
  "NaturesCompass-1.21.1-3.0.3-neoforge.jar": {
    "jarName": "NaturesCompass-1.21.1-3.0.3-neoforge.jar",
    "modId": "naturescompass",
    "version": "1.21.1-3.0.2-neoforge",
    "curseForgeHash": 4061845266,
    "modrinthHash": "4a91af947622a2bb2c0381db249cc6f06c1f1843"
  },
  "NoChatReports-NEOFORGE-1.21.1-v2.9.1.jar": {
    "jarName": "NoChatReports-NEOFORGE-1.21.1-v2.9.1.jar",
    "modId": "nochatreports",
    "version": "1.21.1-v2.9.1",
    "curseForgeHash": 1237891864,
    "modrinthHash": "9edfc7861277ff661141304dc8216f83eacdd9af"
  },
  "NoChatRestrictions-NeoForge-MC1.21.11-v1.0.0.jar": {
    "jarName": "NoChatRestrictions-NeoForge-MC1.21.11-v1.0.0.jar",
    "modId": "nochatrestrictions",
    "version": "1.21.11-v1.0.0",
    "curseForgeHash": 1199300758,
    "modrinthHash": "9e564afb3c2e69fecf401f54f51f4bce335aea28"
  },
  "noisium-neoforge-2.3.0+mc1.21-1.21.1.jar": {
    "jarName": "noisium-neoforge-2.3.0+mc1.21-1.21.1.jar",
    "modId": "noisium",
    "version": "2.3.0+mc1.21-1.21.1",
    "curseForgeHash": 3494048762,
    "modrinthHash": "1bea6b61378ba80f038256c4345d9ff3b67928c4"
  },
  "nvidium-NEOFORGE-[UNOFFICIAL]+1.21-1.1.0.jar": {
    "jarName": "nvidium-NEOFORGE-[UNOFFICIAL]+1.21-1.1.0.jar",
    "modId": "nvidium",
    "version": "0.3.0",
    "curseForgeHash": 2285613851,
    "modrinthHash": "fbb1259d3a6b5c36b9f3d2bcc47801272f24c751"
  },
  "Oh-The-Biomes-Weve-Gone-NeoForge-2.5.4.jar": {
    "jarName": "Oh-The-Biomes-Weve-Gone-NeoForge-2.5.4.jar",
    "modId": "biomeswevegone",
    "version": "2.5.4",
    "curseForgeHash": 1321247138,
    "modrinthHash": "b8b2aa46b3987a6ee2f7f34593fd243e647d8c9e"
  },
  "Oh-The-Trees-Youll-Grow-neoforge-1.21.1-5.2.0.jar": {
    "jarName": "Oh-The-Trees-Youll-Grow-neoforge-1.21.1-5.2.0.jar",
    "modId": "ohthetreesyoullgrow",
    "version": "5.2.0",
    "curseForgeHash": 1027919870,
    "modrinthHash": "82e14106325bebd5a536493aee90873a6cfb38fb"
  },
  "packetfixer-3.3.1-1.20.5-1.21.X-merged.jar": {
    "jarName": "packetfixer-3.3.1-1.20.5-1.21.X-merged.jar",
    "modId": "packetfixer",
    "version": "3.3.1",
    "curseForgeHash": 3606950632,
    "modrinthHash": "a8bb6e25807682e72c23bf4065f3cd5f6373ece3"
  },
  "pipeorgans-0.8.2+1.21.1.jar": {
    "jarName": "pipeorgans-0.8.2+1.21.1.jar",
    "modId": "pipeorgans",
    "version": "0.8.2+1.21.1",
    "curseForgeHash": 1494603004,
    "modrinthHash": "112adb2a6f8d9ff60ebd52602f1b01ea96a37920"
  },
  "plasmovoice-neoforge-1.21-2.1.8.jar": {
    "jarName": "plasmovoice-neoforge-1.21-2.1.8.jar",
    "modId": "plasmovoice",
    "version": "2.1.8",
    "curseForgeHash": 86858576,
    "modrinthHash": "5e4f69671ac5615e6745d40a98038f976de7438c"
  },
  "Prism-1.21.1-neoforge-1.0.11.jar": {
    "jarName": "Prism-1.21.1-neoforge-1.0.11.jar",
    "modId": "prism",
    "version": "1.0.11",
    "curseForgeHash": 3995275923,
    "modrinthHash": "1ae6f7be2ba8f963344dbf27e552920a7bc7a35f"
  },
  "PuzzlesLib-v21.1.39-1.21.1-NeoForge.jar": {
    "jarName": "PuzzlesLib-v21.1.39-1.21.1-NeoForge.jar",
    "modId": "puzzleslib",
    "version": "21.1.39",
    "curseForgeHash": 3066111022,
    "modrinthHash": "bcc0900fbbf6d6fc5ca05039cd5725e6145225f2"
  },
  "pv-addon-groups-1.1.1.jar": {
    "jarName": "pv-addon-groups-1.1.1.jar",
    "modId": "pv_addon_groups",
    "version": "1.1.1",
    "curseForgeHash": 2587808179,
    "modrinthHash": "065b44daef8f25d0cf35c24da7239ec3921aa5da"
  },
  "pv-addon-soundphysics-1.1.2.jar": {
    "jarName": "pv-addon-soundphysics-1.1.2.jar",
    "modId": "pv_addon_soundphysics",
    "version": "1.1.2",
    "curseForgeHash": 2203674114,
    "modrinthHash": "0ae889cc772b52446a4db96254db2e73f3688bb3"
  },
  "Quad-1.2.9+1.21.1-Neo.jar": {
    "jarName": "Quad-1.2.9+1.21.1-Neo.jar",
    "modId": "quad",
    "version": "1.2.9",
    "curseForgeHash": 2353118005,
    "modrinthHash": "98e606fc1a7d170ef5c1a54fc08f0ac137cf0b77"
  },
  "railways-0.1.0+neoforge-mc1.21.1.jar": {
    "jarName": "railways-0.1.0+neoforge-mc1.21.1.jar",
    "modId": "railways",
    "version": "0.1.0+neoforge-mc1.21.1",
    "curseForgeHash": 3845466027,
    "modrinthHash": "6eaa3864182762595ac81c067f37fad3a5b0ae07"
  },
  "raised-neoforge-1.21.1-5.1.2.jar": {
    "jarName": "raised-neoforge-1.21.1-5.1.2.jar",
    "modId": "raised",
    "version": "5.1.2",
    "curseForgeHash": 3444987417,
    "modrinthHash": "43505377657a80ed2279571d473f5d9487ff50d7"
  },
  "rechiseled-1.2.1-neoforge-mc1.21.jar": {
    "jarName": "rechiseled-1.2.1-neoforge-mc1.21.jar",
    "modId": "rechiseled",
    "version": "1.2.1",
    "curseForgeHash": 2691476726,
    "modrinthHash": "8c87742fb27ee6f457c6c0f09483bf7d5aa97801"
  },
  "reeses-sodium-options-neoforge-1.8.3+mc1.21.4.jar": {
    "jarName": "reeses-sodium-options-neoforge-1.8.3+mc1.21.4.jar",
    "modId": "reeses_sodium_options",
    "version": "1.8.3+mc1.21.4",
    "curseForgeHash": 3206533594,
    "modrinthHash": "b03d05495be28d8cef7a34872941bb8d703d60e6"
  },
  "regions_unexplored-neoforge-1.21.1-0.5.9.jar": {
    "jarName": "regions_unexplored-neoforge-1.21.1-0.5.9.jar",
    "modId": "regions_unexplored",
    "version": "0.5.9",
    "curseForgeHash": 2517056017,
    "modrinthHash": "064c2da020731fadd07e095707320431df12288d"
  },
  "resourcefulconfig-neoforge-1.21-3.0.11.jar": {
    "jarName": "resourcefulconfig-neoforge-1.21-3.0.11.jar",
    "modId": "resourcefulconfig",
    "version": "3.0.11",
    "curseForgeHash": 2675167766,
    "modrinthHash": "6bf2b6ea9c071c00a2abcdc552667fb6f7d21031"
  },
  "resourcefullib-neoforge-1.21-3.0.12.jar": {
    "jarName": "resourcefullib-neoforge-1.21-3.0.12.jar",
    "modId": "resourcefullib",
    "version": "3.0.12",
    "curseForgeHash": 539815838,
    "modrinthHash": "24389c8e48ff0e8594e4686b750c494c66a5f8df"
  },
  "ResourcePackOverrides-v21.1.0-1.21.1-NeoForge.jar": {
    "jarName": "ResourcePackOverrides-v21.1.0-1.21.1-NeoForge.jar",
    "modId": "resourcepackoverrides",
    "version": "21.1.0",
    "curseForgeHash": 1197108386,
    "modrinthHash": "42dddb70cc645a864596439ea95bd56e7a5561ed"
  },
  "Resourcify (1.21.1-neoforge)-1.8.0.jar": {
    "jarName": "Resourcify (1.21.1-neoforge)-1.8.0.jar",
    "modId": "resourcify",
    "version": "1.8.0",
    "curseForgeHash": 2782089464,
    "modrinthHash": "5d65686bd2d40ce198f422444a81cecfbcff70b4"
  },
  "seamless-2.3.2-neoforge-1.21.1.jar": {
    "jarName": "seamless-2.3.2-neoforge-1.21.1.jar",
    "modId": "seamless",
    "version": "2.3.2",
    "curseForgeHash": 2119400109,
    "modrinthHash": "eeecf2f95003175003d9a7fa1a12924c9d010855"
  },
  "seamless-loading-screen-2.2.1+1.21-neoforge.jar": {
    "jarName": "seamless-loading-screen-2.2.1+1.21-neoforge.jar",
    "modId": "seamless_loading_screen",
    "version": "2.2.1+1.21",
    "curseForgeHash": 3089013362,
    "modrinthHash": "0e53c533a9032d337ee59740ed228a0002db500e"
  },
  "Searchables-neoforge-1.21.1-1.0.2.jar": {
    "jarName": "Searchables-neoforge-1.21.1-1.0.2.jar",
    "modId": "searchables",
    "version": "1.0.2",
    "curseForgeHash": 2093242437,
    "modrinthHash": "5b8a0b43a474c066371b2e16f9bfb88622552a74"
  },
  "seasonhud-neoforge-1.21.1-1.13.17.jar": {
    "jarName": "seasonhud-neoforge-1.21.1-1.13.17.jar",
    "modId": "seasonhud",
    "version": "1.13.17",
    "curseForgeHash": 3667886933,
    "modrinthHash": "3b7f9d110fdfb3ab05dbeae0c1fb46c384e65898"
  },
  "SereneSeasons-neoforge-1.21.1-10.1.0.3.jar": {
    "jarName": "SereneSeasons-neoforge-1.21.1-10.1.0.3.jar",
    "modId": "sereneseasons",
    "version": "10.1.0.3",
    "curseForgeHash": 1771755239,
    "modrinthHash": "127e4a3e699dafebc512e1fa7983f245b49cb420"
  },
  "SimpleBackups-1.21-4.0.28.jar": {
    "jarName": "SimpleBackups-1.21-4.0.28.jar",
    "modId": "simplebackups",
    "version": "1.21-4.0.28",
    "curseForgeHash": 3813130219,
    "modrinthHash": "041e1504af1a4d6c44f9015530aaf5c0bd0258cd"
  },
  "sliceanddice-forge-4.2.2.jar": {
    "jarName": "sliceanddice-forge-4.2.2.jar",
    "modId": "sliceanddice",
    "version": "4.2.2",
    "curseForgeHash": 77442677,
    "modrinthHash": "980f26c4ed2b077462950e1710d28c0b6af7aecd"
  },
  "sodium-neoforge-0.6.13+mc1.21.1.jar": {
    "jarName": "sodium-neoforge-0.6.13+mc1.21.1.jar",
    "modId": "sodium",
    "version": "0.6.13+mc1.21.1",
    "curseForgeHash": 1900921493,
    "modrinthHash": "38af70fa4dc4b2aaac636e92fdba3bedd5a025e1"
  },
  "sodiumdynamiclights-neoforge-1.0.10-1.21.1.jar": {
    "jarName": "sodiumdynamiclights-neoforge-1.0.10-1.21.1.jar",
    "modId": "sodiumdynamiclights",
    "version": "1.0.9",
    "curseForgeHash": 474806553,
    "modrinthHash": "02e9bc7ba28147cdf2d608ecf4f2c1eab34b4652"
  },
  "sodiumextras-neoforge-1.0.8-1.21.1.jar": {
    "jarName": "sodiumextras-neoforge-1.0.8-1.21.1.jar",
    "modId": "sodiumextras",
    "version": "1.0.7",
    "curseForgeHash": 4051323827,
    "modrinthHash": "d678f6eb28fec11f3e99bc7f17f5e385703bc44a"
  },
  "sodiumleafculling-neoforge-1.0.1-1.21.1.jar": {
    "jarName": "sodiumleafculling-neoforge-1.0.1-1.21.1.jar",
    "modId": "sodiumleafculling",
    "version": "1.0.1",
    "curseForgeHash": 1764268690,
    "modrinthHash": "88fa8f0042f9037a81bb500f5e950ffae1ab95f3"
  },
  "sodiumoptionsapi-neoforge-1.0.10-1.21.1.jar": {
    "jarName": "sodiumoptionsapi-neoforge-1.0.10-1.21.1.jar",
    "modId": "sodiumoptionsapi",
    "version": "1.0.10",
    "curseForgeHash": 2527579799,
    "modrinthHash": "5d014d031fa77ab600e07835b032ef4dcb79b442"
  },
  "sodiumoptionsmodcompat-neoforge-1.0.0-1.21.1.jar": {
    "jarName": "sodiumoptionsmodcompat-neoforge-1.0.0-1.21.1.jar",
    "modId": "sodiumoptionsmodcompat",
    "version": "1.0.0",
    "curseForgeHash": 135655345,
    "modrinthHash": "6a2716b169355edad7536b347390e362e949b06e"
  },
  "sophisticatedbackpacks-1.21.1-3.25.24.1499.jar": {
    "jarName": "sophisticatedbackpacks-1.21.1-3.25.24.1499.jar",
    "modId": "sophisticatedbackpacks",
    "version": "3.25.24",
    "curseForgeHash": 261527744,
    "modrinthHash": "87d3ba32619e925216d6f5aa367a66edfdb5de95"
  },
  "sophisticatedcore-1.21.1-1.4.1.1459.jar": {
    "jarName": "sophisticatedcore-1.21.1-1.4.1.1459.jar",
    "modId": "sophisticatedcore",
    "version": "1.4.1",
    "curseForgeHash": 4255334103,
    "modrinthHash": "3c64d31392ba06f676f0ade2022ffc3f68a0976b"
  },
  "sound-physics-remastered-neoforge-1.21.1-1.5.1.jar": {
    "jarName": "sound-physics-remastered-neoforge-1.21.1-1.5.1.jar",
    "modId": "sound_physics_remastered",
    "version": "1.21.1-1.5.1",
    "curseForgeHash": 2441278482,
    "modrinthHash": "a5ac35ccb902231047709530a5708fb71dc3e3b5"
  },
  "sounds-2.4.22+lts+1.21.1-neoforge.jar": {
    "jarName": "sounds-2.4.22+lts+1.21.1-neoforge.jar",
    "modId": "sounds",
    "version": "2.4.22+lts",
    "curseForgeHash": 303899233,
    "modrinthHash": "cbfa42a31515e1bac4bafcdd974fbba29b7d106a"
  },
  "spark-1.10.124-neoforge.jar": {
    "jarName": "spark-1.10.124-neoforge.jar",
    "modId": "spark",
    "version": "1.10.124",
    "curseForgeHash": 3447435049,
    "modrinthHash": "9430cc2ab64ff89d698be593769fb9f9ee4efae6"
  },
  "StorageDrawers-neoforge-1.21.1-13.11.4.jar": {
    "jarName": "StorageDrawers-neoforge-1.21.1-13.11.4.jar",
    "modId": "storagedrawers",
    "version": "13.11.4",
    "curseForgeHash": 4057582440,
    "modrinthHash": "b8e11e3d1fd63fd1a0d9277ec3f966c7e5cff385"
  },
  "SubtleEffects-neoforge-1.21.1-1.13.2-hotfix.1.jar": {
    "jarName": "SubtleEffects-neoforge-1.21.1-1.13.2-hotfix.1.jar",
    "modId": "subtle_effects",
    "version": "1.13.2-hotfix.1",
    "curseForgeHash": 485751526,
    "modrinthHash": "e80e1e6ba406e435412f81d918442f0ea2da8516"
  },
  "supermartijn642configlib-1.1.8-neoforge-mc1.21.jar": {
    "jarName": "supermartijn642configlib-1.1.8-neoforge-mc1.21.jar",
    "modId": "supermartijn642configlib",
    "version": "1.1.8",
    "curseForgeHash": 1923939184,
    "modrinthHash": "07452242e389975e8a88b97066f4bae6a4ebe574"
  },
  "supermartijn642corelib-1.1.20-neoforge-mc1.21.jar": {
    "jarName": "supermartijn642corelib-1.1.20-neoforge-mc1.21.jar",
    "modId": "supermartijn642corelib",
    "version": "1.1.20",
    "curseForgeHash": 2384382690,
    "modrinthHash": "c665416c3a00bcf4eb3eea3ca2057c8d7416c316"
  },
  "supplementaries-1.21-3.5.19-neoforge.jar": {
    "jarName": "supplementaries-1.21-3.5.19-neoforge.jar",
    "modId": "supplementaries",
    "version": "1.21-3.5.19",
    "curseForgeHash": 438617577,
    "modrinthHash": "f8e9ef89e00e22de80e92c505d8bad18651385dd"
  },
  "suppsquared-1.21-1.2.17-neoforge.jar": {
    "jarName": "suppsquared-1.21-1.2.17-neoforge.jar",
    "modId": "suppsquared",
    "version": "1.21-1.2.17",
    "curseForgeHash": 2797195604,
    "modrinthHash": "a0832a81277149fc38b7f0858122e1c451affa56"
  },
  "TerraBlender-neoforge-1.21.1-4.1.0.8.jar": {
    "jarName": "TerraBlender-neoforge-1.21.1-4.1.0.8.jar",
    "modId": "terrablender",
    "version": "4.1.0.8",
    "curseForgeHash": 1619159138,
    "modrinthHash": "744394d979b422be560babf9df7a6800ede9ac5b"
  },
  "Terralith_1.21.x_v2.5.8.jar": {
    "jarName": "Terralith_1.21.x_v2.5.8.jar",
    "modId": "terralith",
    "version": "2.5.8",
    "curseForgeHash": 3647687006,
    "modrinthHash": "bee0cfb1a8cd4bf3d96bccea224fb45d74de9085"
  },
  "Terralith_Restoned_v1.3.jar": {
    "jarName": "Terralith_Restoned_v1.3.jar",
    "modId": "terralith_restoned",
    "version": "1.3",
    "curseForgeHash": 2426305801,
    "modrinthHash": "93e2ba55928926434b63d1c7fd807094d0c04f5f"
  },
  "ThirstWasTaken-1.21.1-2.1.5.jar": {
    "jarName": "ThirstWasTaken-1.21.1-2.1.5.jar",
    "modId": "thirst",
    "version": "1.21.1-2.1.5",
    "curseForgeHash": 3752161130,
    "modrinthHash": "ad7216deed0920177e63a7242b9a8bc06b713b6b"
  },
  "TravelersTitles-1.21.1-NeoForge-5.1.3.jar": {
    "jarName": "TravelersTitles-1.21.1-NeoForge-5.1.3.jar",
    "modId": "travelerstitles",
    "version": "1.21.1-NeoForge-5.1.3",
    "curseForgeHash": 2452858461,
    "modrinthHash": "166cba4d367c6dd103d1d5dcab7a31174bec799e"
  },
  "txnilib-neoforge-1.0.24-1.21.1.jar": {
    "jarName": "txnilib-neoforge-1.0.24-1.21.1.jar",
    "modId": "txnilib",
    "version": "1.0.24",
    "curseForgeHash": 806726534,
    "modrinthHash": "17b1bbb96e922e683a1807a2e7bece603fdc491d"
  },
  "unify-1.0a.jar": {
    "jarName": "unify-1.0a.jar",
    "modId": "unify",
    "version": "1.0a",
    "curseForgeHash": 2819422466,
    "modrinthHash": "d7dc0379c49cd881d671a8e2cb846052060f2226"
  },
  "variantsandventures-neoforge-1.0.22+mc1.21.1.jar": {
    "jarName": "variantsandventures-neoforge-1.0.22+mc1.21.1.jar",
    "modId": "variantsandventures",
    "version": "1.0.22",
    "curseForgeHash": 2424430022,
    "modrinthHash": "bfdb2798d96f02abb57f0753ba13f41d42707b43"
  },
  "visuality-forge-2.1.0.jar": {
    "jarName": "visuality-forge-2.1.0.jar",
    "modId": "visuality",
    "version": "2.1.0",
    "curseForgeHash": 2147938298,
    "modrinthHash": "b400034ca8affe8f30b21935ae4ef74b1cf2fa29"
  },
  "xaerominimap-neoforge-1.21.1-25.3.9.jar": {
    "jarName": "xaerominimap-neoforge-1.21.1-25.3.9.jar",
    "modId": "xaerominimap",
    "version": "25.3.9",
    "curseForgeHash": 1916218437,
    "modrinthHash": "58b5fb8edd5ded608f6a6c303373504bb9932517"
  },
  "xaerotrainmap-1.0.0.jar": {
    "jarName": "xaerotrainmap-1.0.0.jar",
    "modId": "xaerotrainmap",
    "version": "1.0.0",
    "curseForgeHash": 1985788456,
    "modrinthHash": "4b9d3a53247b2f3977e32b246be5aeb131504eae"
  },
  "xaeroworldmap-neoforge-1.21.1-1.40.10.jar": {
    "jarName": "xaeroworldmap-neoforge-1.21.1-1.40.10.jar",
    "modId": "xaeroworldmap",
    "version": "1.40.10",
    "curseForgeHash": 3351588021,
    "modrinthHash": "c7585969c791c60baf5c1a0cc3f6938bbe540ee9"
  },
  "yet_another_config_lib_v3-3.8.2+1.21.1-neoforge.jar": {
    "jarName": "yet_another_config_lib_v3-3.8.2+1.21.1-neoforge.jar",
    "modId": "yet_another_config_lib_v3",
    "version": "3.8.2+1.21.1-neoforge",
    "curseForgeHash": 1474701975,
    "modrinthHash": "fe270c9f6e0a8142cf316944087f5109cef08bbb"
  },
  "YungsApi-1.21.1-NeoForge-5.1.6.jar": {
    "jarName": "YungsApi-1.21.1-NeoForge-5.1.6.jar",
    "modId": "yungsapi",
    "version": "1.21.1-NeoForge-5.1.6",
    "curseForgeHash": 3632489824,
    "modrinthHash": "e1c394779fb9e038e4f7a1b4558d0432607d263b"
  }
}